www.immersionrc.com

Results 1 to 3 of 3

Thread: "Failed to communicate with Vortext Need at least Vortex fw v1.0.0.6"

  1. #1
    Navigator
    Join Date
    Mar 2014
    Posts
    6

    "Failed to communicate with Vortext Need at least Vortex fw v1.0.0.6"

    I've just received the Vortex 285 w/race motors, I have a Spektrum AR7700 ppm receiver bound. The problem I'm having is the OSD is giving me double images. So I thought simple I will just upgrade the FW. I have both an older Duo receiver and a pair of FatShark HD's running on channel 1, in my attempts to update the FW I received the following: "Failed to communicate with Vortext Need at least Vortex fw v1.0.0.6" after I downloaded the latest IRC update Tool 1.42.4. In reading the prior posts I noticed this was supposed to be fixed in the previous versions. How can I fix both problems the OSD double image and "Failed to communicate with Vortext Need at least Vortex fw v1.0.0.6" error message?

    Thanks for your help in advance.

    Paul

  2. #2
    Navigator
    Join Date
    Apr 2016
    Posts
    6
    Paul, did you ever get this resolved? I'm having the same issue trying to upgrade the fw.

  3. #3
    Navigator
    Join Date
    Mar 2014
    Posts
    6
    Quote Originally Posted by Dean View Post
    Paul, did you ever get this resolved? I'm having the same issue trying to upgrade the fw.
    Dean,

    Yes, I was able to get the Fusion board (OSD/Naze32) fw upgraded, after a lot of digging around for the correct steps in the right order. This is not difficult once you have all the pieces gathered.

    You need the CLEANFLIGHT Chrome browser plugin, and drivers for the USB connection (found these at Immersion RC). There is a button on the front left side of the Fusion board that you push to get into the mode that allows you to flash the firmware. Be very, very carefull with the USB cable, you do not want to break off the flimsy socket on the Power Distribution board! My micro usb socket broke off. I ordered a new power distribution board. Remember to set your "End Points" for your Throttle. See Youtube for help.

    You can PM me if you still need help.

    Paul

Similar Threads

  1. Replies: 42
    Last Post: 13th July 2016, 01:18 AM
  2. EzUHF 8ch lite "Failed to communicate with EzUHF" Error
    By Whitewolf8181 in forum ImmersionRC Support
    Replies: 0
    Last Post: 24th September 2015, 12:09 AM
  3. MinimOSD (tutorial) - "failed to talked to bootloader" fix and more!
    By albeagle007 in forum OSDs & Flight Controllers
    Replies: 1
    Last Post: 18th May 2015, 08:19 PM
  4. minimosd "failed to talk to bootloader" when trying to configure
    By crapinator in forum OSDs & Flight Controllers
    Replies: 2
    Last Post: 24th April 2015, 04:55 PM
  5. Replies: 11
    Last Post: 10th March 2014, 02:47 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •